IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_COMPRADOR_MOVIMENTACAO_CPL' AND COLUMN_NAME='DT_PROC')
BEGIN  
ALTER TABLE dbo.EST_COMPRADOR_MOVIMENTACAO_CPL ADD
	DT_PROC datetime NULL

ALTER TABLE dbo.EST_COMPRADOR_MOVIMENTACAO_CPL ADD CONSTRAINT
	DF_EST_COMPRADOR_MOVIMENTACAO_CPL_DT_PROC DEFAULT GETDATE() FOR DT_PROC
END